const getLanguage = require('./getLanguage');

module.exports = function getTexts(req) {
    let lang = getLanguage(req);

    return {
        ...require(`../../locales/${lang}.json`),
        ...require(`../../locales/countries.${lang}.json`),
        ...require(`../../locales/timezones.${lang}.json`),
    };
};
